<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Developer Portfolio</title>

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>

        <!-- Navbar -->
        <div class = "text-center fixed-top bg-primary p-2">

            <a href="#" class="text-white m-4">
                Home
            </a>
            <a href="#" class="text-white m-4">
                About Me
            </a>
            <a href="#" class="text-white m-4">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-4 w-5">

            <div>

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/ class="img-fluid rounded-circle mb-2 mt-4">
                <div>
                    <h2 class="d-inline-block border-bottom border-dark w-25">
                        Ada Lovelace
                    </h2>
                    <h4 class="mb-4">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="d-inline-block w-50">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-center text-white">
            <div class="d-inline-block w-25 p-3 m-3 mt-5 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>

            <div class="d-inline-block w-25 p-3 m-3 bg-dark">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>

            <div class="d-inline-block w-25 p-3 m-3 bg-dark mb-4">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div>
            <p class = "text-white text-center bg-primary p-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>
